Subject: Re: [PATCH 3/4] Correct word usage of "timezone" in "Documentation" directory

From: Junio C Hamano <[email-masked]>
Date: Tue, 12 Nov 2013 10:40:31 -0800

I'll take this patch among the 4 in this series for now.

I do not have immediate opinion on 1/4, other than "The original may
have room for improvement, but the patch posted is probably not it".

As to 2/4, I agree with j6t and peff that `--date=local` is more
preferrable than '\--date=local'.

As to 4/4, I agree with Jonathan that we should keep the release
notes as they are (thanks for separating the patch into two between
3 and 4, by the way).

So I do not mind seeing discussions, improvements and rerolls on the
first two in the series.

Thanks.